classification
Title: Document inspect.getfullargspec()
Type: Stage:
Components: Documentation Versions: Python 3.0
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: brett.cannon, georg.brandl
Priority: normal Keywords:

Created on 2007-09-06 23:30 by brett.cannon, last changed 2008-01-06 22:29 by admin. This issue is now closed.

Messages (2)
msg55717 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2007-09-06 23:30
inspect.getfullargspec() needs to be documented before it is backported
to 2.6.
msg55858 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2007-09-12 19:04
Documented in rev. 1121.
History
Date User Action Args
2008-01-06 22:29:45adminsetkeywords: - py3k
versions: Python 3.0
2007-09-12 19:04:32georg.brandlsetstatus: open -> closed
resolution: fixed
messages: + msg55858
2007-09-11 10:36:07georg.brandlsetassignee: georg.brandl
nosy: + georg.brandl
2007-09-06 23:31:10brett.cannonsetseverity: normal -> minor
2007-09-06 23:30:44brett.cannoncreate